Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.monitoring.agent-car-
 ejb
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.validation,org.apache.bval.jsr303,org.apache.ger
 onimo.kernel.osgi,org.apache.geronimo.bval,org.osgi.framework,org.apa
 che.geronimo.openejb,org.apache.webbeans.config,org.apache.openejb.as
 sembler.classic,org.apache.geronimo.security.credentialstore,org.apac
 he.geronimo.security.jaas,javax.security.auth,org.apache.geronimo.sec
 urity.jacc.mappingprovider,org.apache.geronimo.security.deploy,org.ap
 ache.geronimo.gbean,org.apache.geronimo.j2ee.jndi,javax.naming,org.ap
 ache.geronimo.kernel,org.apache.geronimo.gjndi,javax.ejb,org.apache.o
 penejb,org.apache.geronimo.connector.outbound.connectiontracking,org.
 apache.geronimo.security.jacc,org.apache.geronimo.transaction.manager
 ,org.apache.openejb.core.transaction,org.apache.geronimo.management
Export-Package: org.apache.geronimo.monitoring.ejb
DynamicImport-Package: *
Bundle-ClassPath: .
Built-By: forrestxm
Build-Jdk: 1.6.0_33

